<!DOCTYPE html>
<html xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout" xmlns:th="http://www.w3.org/1999/xhtml"
      layout:decorate="~{layouts/application.html}">

<head>
  <title>Show article</title>
</head>
<section layout:fragment="content">
  <!-- BEGIN -->
  <div th:object="${article}">
    <h3 th:text="*{title}"></h3>
    <p th:text="*{body}"></p>
  </div>

  <!-- END -->
</section>
